<?php
$routes->group(
	'cadastro-de-blocos', 
	[
		'namespace' => 'Modules\Cad_blocos\Controllers', 
		'filter' 		=> 'CheckAccessPermission'
	], 
	function ($routes) {
		$routes->get('/', 'Cad_blocos::index');
		$routes->post('atualizando-cadastro/(:any)', 'Cad_blocos::alterando/$1');
	}
);